
/* "Discogs Rate Limiting" */
"F0z-JX-Cv5.title" = "Limitación Discogs";

/* "Woops!" */
"X00-eG-e3m.title" = "¡Ups! Parece que has hecho demasiadas peticiones demasiado rápido, al servidor de Discogs. Por favor, espera un poco…";

/* "Cancel" */
"a8A-dK-qIm.title" = "Cancelar";
